Subject: Re: Mr Ren Songlin's message

From: [email-masked]
Date: Tue, 01 Mar 1994 11:14:46 -0600 (CST)

I think Mr. Ren Songlin made a very good arguement here:
China's human rights record is not good, and it is IFCSS'
mission to promote human rights in China.

However, Mr. Ren failed to link that to MFN. No matter what
opinion you hold, there is a logical flaw here. Especially,
after reading the following passages, I become not sure
whether Mr. Ren Songlin read the text of testimony or not.

>Mr. Shi Heping and IFCSS HQ did right thing in the testimony
>-- to speak the truth. The US congress is asking IFCSS to 
>testify human right in China not asking you opinion for MFN.
 ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
                              (1)

>I like to ask Mr. Hu Xiangsheng and Mr. Zhou Hongguang. If 
>you were asked to testify the human right in China at US 
>House, you would speak truth or wand to be a liar? I believe 
                                              ^^^^
>you do no want to be a liar if you still have a conscience 
>(liang xin).
                              (2)
 
>To promote human right in China is the basic concept in the 
>constitution of IFCSS. I strongly support the testimony. 
                              (3)

Note (1): If the Congress only asks "IFCSS to testify human right
          in China" and "not asking your opinion for MFN",
          why the testimony CLEARLY takes a stand on MFN?
         
          Obviously I don't know something Mr Ren seems to know:
          what the Congress asked? Why to do something not asked to?

     (2): One point: I don't think one should be necessarily 
          emotionally accusing others to be "liar". That kind
          of practice is no good for any genuine discussion.

     (3): This is a shaky conclusion. Yes, we all agree that 
          to promote HR in China is IFCSS' mission. Still, one 
          can agree or disagree to attach HR condition to MFN--
          to attach HR conditions to MFN is the request made by the
          testimony, remember!
          But, Songlin can't jump from the "mission" statement to
          the "strongly support the testimony" conclusion, 
          without giving reasoning in between.

I think we colleagues in the Council can discuss this issue with
sincere attitude. It is a big issue for IFCSS. No matter what opinions
we may hold differently, let's do it in a reasonable way.
Name calling or elusive arguement won't help.

Yungui